#!/bin/bash
#SBATCH --job-name=coloring14
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_14_loose.log

echo "Started at: "
date

time pasp sm_gc_14_pf_loose.lp

echo "Ended at: "
date
